.row-duo-bot{
    display: flex;
    justify-content: center;
}
.row-duo-bot a{
    display: inline-block;
    color: #0072ab;
    background: #fff;
    padding: 14px 40px 14px 40px;
    margin: 0;
    line-height: 100%;
    border-radius: 6px;
    margin: 0 12px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
    color: black;
}



/*//////////////////////////////////*/
/*//////////////////////////////////*/
/*//////////////////////////////////*/
@media screen and (max-width:768px) {


    .row-duo-bot a {
      line-height: 100%;
      text-align: center;
      width: 100%;
      box-sizing: border-box;
      margin: 5px 0 5px;
    }

    
}






/*////////////////////////////////////////*/
/*////////FORMULARIO INCIDENCIAS/////////*/
/*////////////////////////////////////////*/
.accordion-item{
    background: transparent;
}
.accordion-body{
    max-width: 900px;
    margin: auto;
    background: #F9F7F0;
    border-radius: 20px;
    padding: 50px;
}
.accordion-body .bzy-select-row {
    margin-bottom: 0px;
}

.accordion-body .wpcf7-form-control-wrap {
    display: block;
}

.accordion-body label {
    font-size: 14px;
    font-weight: 400;
    color: #56AAD7;
}

.accordion-body .wpcf7-not-valid-tip {
    font-size: 13px;
    line-height: 100%;
    margin-top: 4px;
}

.accordion-body .form-control:focus {
    outline: 0;
    box-shadow: none
}
.accordion-body .wpcf7 input[type="file"] {
    display: inline-flex;
    align-items: center;
    font-size: 15px;
    font-weight: 500;
    padding-top: 4px;
}
.accordion-body .wpcf7-radio .wpcf7-list-item {
    display: inline-block;
    margin: 0 1em 0 0;
    font-weight: 600;
    font-size: 16px;
    color: #494949;
}
.accordion-body .wpcf7-radio .wpcf7-list-item-label{
    display: inline-block;
    padding-bottom: 4px;
    line-height: 90%;
    margin-left: 6px;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    position: relative;
    top: -2px;
}


.accordion-toggle-text .accordion-text::before {
    content: "Formulario de incidencias";
}

.accordion-toggle-text:not(.collapsed) .accordion-text::before {
    content: "Cerrar formulario";
}



#flush-headingOne {
    max-width: 400px;
    margin: auto;
}
#flush-headingOne .accordion-button {
    display: inline-block;
    color: #fff;
    border: 2px solid white;
    background-color: transparent;
    padding: 17px 50px 13px 20px;
    margin: 0;
    line-height: 100%;
    border-radius: 6px;
    margin: 0 12px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    background-image: url(pics/acordeon-close.png);
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center right 18px;
    
}
:not(#INDdummy).flyingfocus_target_ring:focus {
    box-shadow: none !important;
    border: 2px solid white !important;
}


#flush-headingOne .accordion-button.collapsed {
    color: #21325E;
    background-color: #fff;
    background-image: url(pics/acordeon-open.png);
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center right 18px;
    margin: 20px 0 0 0;
}

#flush-collapseOne.show{
        margin-bottom: 30px;
}



input.form-control, 
select.form-control, 
input.wpcf7-form-control,
wpcf7-form-control,
textarea.form-control{
    background: white;
    border: 1px solid #05AAE4;
    color: #494949;
    padding: 0px 20px 0;
    font-size: 16px;
    line-height: 30px;
    width: 100%;
    font-weight: 700;
}
textarea.form-control{
    padding: 12px 20px;
}

input[type=submit] {
    background: #fff;
    padding: 16px 47px 10px;
    font-size: 20px;
    border: none;
    text-transform: uppercase;
    border-radius: 10px;
    order: 2;
}

input.form-control, 
select.form-control, 
input.wpcf7-form-control{
    height: 46px;
}

#flush-collapseOne .form-text-1{
    font-family: 'brink';
    text-transform: uppercase;
    font-size: 47px;
    color: #009cd9;
    padding: 0;
    margin: 0 0 10px 0;
    line-height: 100%;
}
#flush-collapseOne .form-text-2{
    color: #898787;
    font-size: 17px;
    line-height: 120%;
    margin: 0;
}
#flush-collapseOne .bzy-contacto-select {
    margin-top: 0;
}

#flush-collapseOne .bzy-select-arrow-down {
    width: 40px !important;
    height: 40px !important;
    border: 1px solid #e3e3e3;
    border-radius: 25px;
    transition: all .2s ease;
    border: 1px solid #fff;
    box-shadow: none;
    position: absolute;
    bottom: 5px;
    right: 7px;
    background: white;
    background-image: url(pics/select-flecha.png);
    background-size: 18px;
    background-position: center;
    background-repeat: no-repeat;
}

#flush-collapseOne .bzy-contacto-check .aceptacion {
    margin-top: 10px;
    margin-bottom: 10px;
}
#flush-collapseOne .wpcf7-acceptance .wpcf7-list-item p, 
#flush-collapseOne .wpcf7-acceptance .wpcf7-list-item span, 
#flush-collapseOne .wpcf7-acceptance .wpcf7-list-item a {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
    color: #707070 !important;
    font-weight: 500 !important;
    font-size: 13px;
    line-height: 100%;
}
#flush-collapseOne .wpcf7-acceptance .wpcf7-list-item p{
    padding-left: 10px;
}
#flush-collapseOne .bzy-form .bot-enviar-wrap p {
    display: flex;
    justify-content: end;
}
#flush-collapseOne .bzy-form .bot-enviar-wrap input[type=submit] {
    background-color: #e30613;
    color: #fff;
    padding: 10px 0px 10px;
    font-size: 20px;
    border: none;
    text-transform: uppercase;
    border-radius: 10px;
    order: 2;
    max-width: 280px;
}

#flush-collapseOne .wpcf7-acceptance input[type=checkbox], 
#flush-collapseOne .wpcf7-acceptance input[type=radio] {
    border: 2px solid #b0b0b0;
    border-radius: 4px;
    background: white;
}

#flush-collapseOne .wpcf7-acceptance input[type=checkbox]{
    position: absolute;
    top: 5px;
}


#flush-collapseOne input::placeholder,
#flush-collapseOne textarea::placeholder{
   color: #494949;
}

#flush-collapseOne textarea.form-control {
    border-radius: 20px;
}

#flush-collapseOne .bzy-form p{
    margin-bottom: 0;
}
#flush-collapseOne .bot-enviar-wrapper{
    position: relative;
}
.wpcf7-spinner {
    position: absolute;
    /*visibility: visible;*/
    top: 10px;
}
.accordion-flush .accordion-item .accordion-button:focus,
.accordion-flush .accordion-item .accordion-button:hover,
button:focus,
button:hover {
  outline: none; /* Elimina el contorno en el estado de foco */
  box-shadow: none; /* Elimina la sombra (halo) en el estado de foco */
}

.accordion-flush .wpcf7 form .wpcf7-response-output{
    border-color: #e4e4e4;
    COLOR: gray;
    LINE-HEIGHT: 100%;
    font-family: sans-serif;
    font-size: 16px;
    margin-top: 20px;
    padding: 20px;
}

.accordion-flush .wpcf7 form.invalid .wpcf7-response-output{
    border-color: #ff00001c;
    COLOR: RED;
    LINE-HEIGHT: 100%;
    font-family: sans-serif;
    font-size: 16px;
    margin-top: 20px;
    padding: 20px;
    background-color: #ffafaf30;
    display: block;
}


.accordion-flush .wpcf7 form.sent .wpcf7-response-output {
    border-color: #298b492b;
    COLOR: #538453;
    LINE-HEIGHT: 100%;
    font-family: sans-serif;
    font-size: 16px;
    margin-top: 20px;
    padding: 20px;
    background-color: #a9f8d630;
}




@media screen and (max-width: 980px) {
    .accordion-body{padding: 20px}
    #flush-collapseOne .form-text-2{font-size: 16px}
    #flush-collapseOne .bzy-form .bot-enviar-wrap input[type=submit] {max-width: 100%}
    #flush-collapseOne .form-text-1 {font-size: 36px} 
}
